{
  "routes": {
    "/api/system/user/info": "mock/user_info.txt"
  },
  "config": {
    "mockEnabled": true,
    "cacheConfig": true,
    "reloadOnChange": true,
    "defaultContentType": "application/json",
    "proxyPort": 8877,
    "targetHost": "m.uuquant.vip",
    "targetPort": 443
  }
}